#navOuterDiv{
width: 776px;top:19px;left:0px;background-color:#231f20;
position:relative;font-family : Arial, Helvetica, sans-serif;float: left;z-index:999}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	height: 32px;
	line-height: 32px;
	width: 776px;
	z-index:999

}
.nav__sel,.nav_start_sel,.nav_end_sel{
background-color:#EBBD28;
}
.nav_{}
#nav a {
	display: block;
	z-index:999
}

#nav li { /* all list items */
	float: left;
	
font-weight: bold;
}
#nav li a{float: left;
		color : #ffffff;
		text-decoration : none;
		padding : 0 1.5em;
		font-size : 0.8em;
		display: block;
		text-align:center;
		z-index:999;
		
	}
#nav li ul li a {
		color : #000000;
		text-decoration : none;
		padding : 0 0.5em;
		font-size : 0.8em;
		display: block;
		text-align:left;
		z-index:999;
		width:155px
	}
#nav li a:hover {
color : #23356f;
background-color:#EBBD28;
height: 32px;
z-index:999
}
#nav li ul { /* second-level lists */
	position: absolute;
	background: #ffffff;
	border:1px solid #000000;
	z-index:999;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul { margin-left: 0; }
#nav li li a:focus + ul { margin-left: 1010em; }
#nav li li a:focus { margin-left:1000em; width:200px;  }
#nav li li li a:focus {margin-left: 2010em; width: 200px; }
#nav li:hover a:focus, #nav li.sfhover a.sffocus { margin-left: 0; }
#nav li li:hover a:focus + ul, #nav li li.sfhover a.sffocus + ul { margin-left: 10em; }